@charset "utf-8";

body {margin:0px; padding:0px; font: 100% 'AndikaBasicRegular', arial, sans-serif; text-align:center; background-color: #ffffff; color: #302f2e;}
* {margin:0; padding:0;}

@font-face {
    font-family: 'AndikaBasicRegular';
    src: url('fonts/AndBasR-webfont.eot');
    src: url('fonts/AndBasR-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/AndBasR-webfont.woff') format('woff'),
         url('fonts/AndBasR-webfont.ttf') format('truetype'),
         url('fonts/AndBasR-webfont.svg#AndikaBasicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

} 
p {margin:1em 20px;}
h1 {font-size: 1.3em; padding: 20px 10px 10px 20px; font-weight: bold;}
h2 {font-size: 1em; margin:1em 20px; font-weight: bold; font-variant: small-caps;}
img {border: 0px;}
ul {margin: 0 20px 0 25px;}
ol {margin: 0 20px 0 35px;}
li {margin-bottom: 1em;}
iframe {float: left; margin: 0 10px 20px 30px;}

.clearleft {clear: left;}

a:hover {color: #ff00ff;}

div#mainwrap {width:960px; margin-left:auto; margin-right:auto; text-align:left; background: white;}

div#header {width:780px; height: 140px; background: url('images/header-green.gif') no-repeat top right; margin-top: 20px;}

div#headerquestion {padding-top: 100px; margin-left: 20px; color: #ffffff;}

div#listmenu {float:left; padding-top: 115px; padding-left: 40px; color: #ffffff;}
div#listmenu ul {margin: 0;}
div#listmenu li {float: left; list-style-type: none;}
div#listmenu a {padding: 0 2px; text-decoration: none; color: #ffffff;}
div#listmenu a:hover {color: #ff00ff;}

div#box {background-color: white; margin: 20px 20px 0 20px; padding-bottom: 10px; -moz-border-radius: 15px; border-radius: 15px;}

div.smallbox {background-color: white; width: 220px; padding: 10px; margin-top: 20px; margin-left: 30px; color: #628474; border: 1px solid #003300; -moz-border-radius: 5px; border-radius: 5px;}
.smallboximage {float: right;}
div.smallbox a {text-decoration: none; color: #003300;}
div.smallbox a:hover {color: #ff00ff;}
div.smallbox p {margin:0 5px 0 0; font-size: 0.9em;}
div.smallbox h2 {font-size: 1em; margin:0; font-weight: bold;}
div.smallbox img {padding-bottom: 5px;}

div#contentarea {width:960px;}

div#column1 {width:180px; float:left; padding-top: 160px; background-color: white;  min-height:700px; color: #003300;}

.colour1 ul {margin: 0; list-style-type: none; padding-right: 20px;}
.colour1 li {margin: 0.5em 0 0 0; font-variant: small-caps;}
.colour1 a {text-decoration: none; color: #003300;}
.colour1 a:hover {color: #e91649;}

.colour2 ul {margin: 0; list-style-type: none; padding-right: 20px;}
.colour2 li {margin: 0.5em 0 0 0; font-variant: small-caps;}
.colour2 a {text-decoration: none; color: #628474;}
.colour2 a:hover {color: #e91649;}

#button {margin: 20px; padding: 10px; background-color: #b1cba4; font: bold 120% arial, sans-serif; width: 230px; border: 1px solid #003300;}
#button a {text-decoration: none;}

.wrapimage {float: left; margin: 0 10px 10px 0;}
.inlineimage {float: left; margin-bottom: 20px; padding: 0 15px 20px 20px;}
.inlineimage p {margin: 0px; width: 190px;}
.inlineimage h2 {margin: 5px 0;}

div#maincontent {width:780px; float:right; background: url('dancer/index-dancer.jpg') no-repeat top right; background-color: #b1cba4;}

div#footer {width:780px; padding: 10px 0; float: right; background-color: #b1cba4;}
div#footer p {margin: 0 0 1em 40px; font-size: 0.8em; color: #628474;}

div#testimonial {background-color: #f3f9f6; border: 1px solid #003300; margin: 0 20px;}
div#testimonial p {margin: 1em 0 1em 5px;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
